
@charset "utf-8";
/* CSS Document */

/** responsive menu css start **/

.menu {
	display: none;
}
.menu-link {
	display: none;
	float: right;
	text-decoration: none;
	padding: 19px 10px;
}
.menu {
	-webkit-transition: all 0.8s ease-in-out;
	-moz-transition: all 0.8s ease-in-out;
	-ms-transition: all 0.8s ease-in-out;
	-o-transition: all 0.8s ease-in-out;
	transition: all 0.8s ease-in-out;
}
.menu ul { /* For Main Nav */
	padding: 0px;
	margin: 0px;
	list-style: none;
	position: relative;
	display: inline-table;
	font-size: 14px;
	line-height: 20px;
	text-transform: uppercase;
	z-index: 400;
}
.menu ul li {
	margin: 0px;
	position: relative;
}
.menu li .has-submenu {
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 111;
	width: 38px;
	height: 38px;
	color: #fff;
	line-height: 38px;
	font-size: 18px;
	text-align: center;
	border-left: 1px solid #fff;
	cursor: pointer;
}
.menu > li > ul.sub-menu { /* For Sub Nav Style */
	padding: 0px 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}
.menu ul:after {
	content: "";
	clear: both;
	display: block;
}
.menu ul li {
	padding: 0px;
	background-image: none;
}
.menu ul li > a { /* For Main Nav List Height and TRBL Padding  */
	padding: 10px 18px;
}
.menu ul ul { /* Sub Nav Style*/
	display: none;
	position: absolute;
	top: 100%;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
.menu ul li:hover > ul {
	display: block;
}
.menu ul ul > li {
	position: relative;
}
.menu ul ul > li a { /* Sub Nav List Style */
	padding: 10px 15px;
	height: auto;
	text-transform: none;
	font-size: 13px;
	line-height: normal;
	-webkit-transition: background-color 0.3s ease-in-out;
	-moz-transition: background-color 0.3s ease-in-out;
	-ms-transition: background-color 0.3s ease-in-out;
	-o-transition: background-color 0.3s ease-in-out;
	transition: background-color 0.3s ease-in-out;
}
.menu ul ul ul {
	position: absolute;
	left: 100%;
	top: 0;
}
.ParentLink {
	display: none;
}
 @media only screen and (max-width: 1024px) {
.menu {
	display: block;
	width: 100%;
	text-align: left;
}
a.menu-link {
	display: block;
	float: right;
	width: auto;
	padding: 6px 8px;
	text-align: center;
	margin-right: 8px;
	margin-top: 8px;
	position: relative;
}
a.menu-link i {
	color: #fff;
    font-size: 25px;
}
.menu {
	clear: both;
	min-width: inherit;
	float: none;
}
.menu, .menu > ul ul { /* For Nav Background Color and Style */
	overflow: hidden;
	max-height: 0;
	-webkit-transition: all 0.8s ease-in-out;
	-moz-transition: all 0.8s ease-in-out;
	-ms-transition: all 0.8s ease-in-out;
	-o-transition: all 0.8s ease-in-outt;
	transition: all 0.8s ease-in-out;
	position: absolute;
	z-index: 1111;
	top: 50px;
}
.menu > li > ul.sub-menu {
	padding: 0px;
	border: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}
.menu.active, .menu > ul ul.active {
	max-height: 880px;
}
.menu ul {
	display: inline;
}
.menu > ul { /* For Nav Border */
	border-top: 1px solid #d573ba;
}
.menu li, .menu > ul > li {
	display: block;
}
.menu li a {
	display: block;
	padding: 1px;
	position: relative;
	text-decoration: none;
}
.menu li.has-submenu > a:after {
	content: '+';
	position: absolute;
	top: -10px;
	right: 0;
	display: block;
	font-size: 28px;
	padding: 8px 10px;
	color: #FFF;
}
.menu li.has-submenu > a.active:after {
	content: "-";
	font-size: 28px;
	right: 5px;
}
.menu li.has-submenu span {
	display: none !important;
}
.menu ul ul > li a { /* For Sub Nav style */
	color: #FFF;
	height: auto;
	padding: 7px 10px 7px 40px;
}
.menu ul ul, .menu ul ul ul {
	display: inherit;
	position: relative;
	left: auto;
	top: auto;
	box-shadow: none;
	border: none;
}
.menu li .has-submenu {
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 111;
	width: 38px;
	height: 38px;
	color: #fff;
	line-height: 38px;
	font-size: 18px;
	text-align: center;
	border-left: 1px solid #3A4D80;
	cursor: pointer;
}
}
 @media only screen and (max-width: 1024px) {
.TopArrow {
	display: block;
}
/*  Color  Over Hover Chang  */
	
.menu ul li a, .menu ul li a:hover {
	background-color:rgba(82, 128, 188,1);
	color: #fff;
}
.menu ul li {
	border-top: 1px solid #496fa0;
	letter-spacing: 1px;
	font-family:"Arial Narrow", "Arial Rounded MT Bold";
}
/*  End  */
	
	
}

.ResponsiveMenu {
	position: relative;
	width: 100%;
	top: 0px;
	height: 50px;
	background-color: #192b44;
	display: none;
}
.ResponsiveMenu .PhoneImg {
    color: #fff;
    padding: 11.5px 0;
    padding-left: 25px;
    font-size: 17px;
    line-height: 27px;
}
.ResponsiveMenu .PhoneImg i ,.ResponsiveMenu .PhoneImg a,.ResponsiveMenu .PhoneImg a:hover{
	color:#fff;
}

/*---5. TopArrow--*/
.TopArrow {
	text-align: center;
	display: none;
	width: 100%;
	padding: 20px 0 0;
}
.TopArrow a {
	color: #1b2e48 !important;
	font-size: 22px;
	line-height: 32px;
	display: inline-block;
    width: 30px;
    height: 30px;
    position: relative;
}
.TopArrow a:hover {
	color: #577cb1 !important;
}
.TopArrow .fa-stack-2x {
	font-size: 34px;
}
.TopArrow .fa-inverse {
	color: #ffffff;
}
.TopArrow .fa-inverse:hover {
	color: #fff;
}
/** responsive menu css end **/


/** secondary menu css start **/
.menuNew {
	display:none;
}

.menuNew-link {
	display: none;
	float: right;
	text-decoration: none;
	padding: 19px 10px;
}
.menuNew { 
	-webkit-transition: all 0.8s ease-in-out;  
	-moz-transition: all 0.8s ease-in-out;
	-ms-transition: all 0.8s ease-in-out;
	-o-transition: all 0.8s ease-in-out;
	transition: all 0.8s ease-in-out; 
}
.menuNew ul { /* For Main Nav */
	padding: 0px;
	margin: 0px;
	list-style: none;
	position: relative;
	display: inline-table;
	font-size:14px;
	line-height:38px;
	text-transform:uppercase;
	z-index:400;
}
.menuNew ul li {
	margin:0px;
}

.menuNew > li > ul.sub-menuNew { /* For Sub Nav Style */
	padding: 0px 0;
		
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}
.menuNew ul:after {
	content: ""; 
	clear: both; 
	display: block;
}
.menuNew ul li {
	padding: 0px;
	background-image:none;
	position:relative;
}
.menuNew ul li > a { /* For Main Nav List Height and TRBL Padding  */
	padding:9px 22px;
}
.menuNew ul ul { /* Sub Nav Style*/
	display: none; 
	position: absolute; 
	top:100%;
		
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
.menuNew ul li:hover > ul {
	display: block;
}
.menuNew ul ul > li {
	position: relative;
}
.menuNew ul ul > li a { /* Sub Nav List Style */
	padding: 10px 15px;
	height: auto;
	
	text-transform:none;
	font-size:13px;
	line-height:normal;
	
	-webkit-transition: background-color 0.3s ease-in-out;  
	-moz-transition: background-color 0.3s ease-in-out;
	-ms-transition: background-color 0.3s ease-in-out;
	-o-transition: background-color 0.3s ease-in-out;
	transition: background-color 0.3s ease-in-out; 
	
}
.menuNew ul ul ul {
	position: absolute; 
	left: 100%; 
	top:0;
}
.ParentLink {
	display:none;
}


@media only screen and (max-width: 1024px){
	
	.menuNew {
		display:block;
		width:94%;
		text-align:left;
	}

   /* a.menuNew-link { 
		display: block;
		color: #fff;
		background-color:transparent;
		float:right;
		width:auto;
		padding:6px 8px;
		text-align:center;
		border:2px solid #fff;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		
		margin-right: 33px;
		margin-top: -40px;
		position:relative;
		z-index:402;
	}*/
	a.menuNew-link { /* For  Screen Nav Button Style */
		display: block;
		color: #fff;
		background-color:transparent;
		/*background-color:transparent;*/
		float:none;
		width:auto;
		padding:0;/*6px 8px*/
		text-align:center;
		/*border:2px solid #fff;*/
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		
		margin: 0 auto 10px;
		position:relative;
		text-decoration: none !important;
	}
	
	a.menuNew-link p {
		display:block;
		background-color:#fff;
		width:18px;
		margin:0 auto;
		margin-top:3px;
		margin-bottom:3px;
		padding:0;
		text-align:center;
		height:2px;
	}
	
	
	.menuNew {
		clear: both;
		min-width: inherit;
		float: none;
	}
	.menuNew, .menuNew > ul ul { /* For Nav Background Color and Style */
		overflow: hidden;
		max-height: 0;
		-webkit-transition: all 0.8s ease-in-out;  
		-moz-transition: all 0.8s ease-in-out;
		-ms-transition: all 0.8s ease-in-out;
		-o-transition: all 0.8s ease-in-outt;
		transition: all 0.8s ease-in-out; 
		position:absolute;
		z-index:111;

	}
	.menuNew > li > ul.sub-menuNew {
		padding: 0px;
		border: none;
		
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		
		-webkit-background-clip: padding-box;
		-moz-background-clip: padding;
		background-clip: padding-box;
		

	}
	
	.menuNew.active, .menuNew > ul ul.active {
		max-height: 880px;
		
	}
	.menuNew ul {
		display: inline;
	}
	.menuNew > ul { /* For Nav Border */
		border-top: 1px solid #d573ba;
	}
	.menuNew li, .menuNew > ul > li {
		display: block;
	}
	.menuNew li a {
		display: block;
		padding: 1px;
		position: relative;
	}
	.menuNew li a:hover { /* For Nav Hover Bg Color */
		/*background-color:#c626a2;*/
	}
	.menuNew li .has-submenuNew{
		position:absolute;
		right:0px;
		top:0px;
		z-index:111;
		width:47px;
		height:47px;
		color:#fff;
		line-height:47px;
		font-size:18px;
		text-align:center;
		border-left:1px solid #fff;
		cursor:pointer;
	}
	/*.menu li.has-submenu > a:after {
		content: '+';
		position: absolute;
		top: -10px;
		right: 0;
		display: block;
		font-size: 28px;
		padding: 8px 10px;
		color:#FFF;
	}
	
	.menu li.has-submenu > a.active:after {
		content: "-";
		font-size: 28px;
		right: 5px;
	}
	.menu li.has-submenu span {
		display:none !important;
	}*/
		
	.menuNew ul ul > li a { /* For Sub Nav style */
		color:#FFF;
		height:auto;
		padding:0px 10px 0px 40px;
		line-height:38px;
	}
	.menuNew ul ul ul > li a { /* For Sub Nav style */
		color:#FFF;
		height:auto;
		padding:0px 10px 0px 60px;
		line-height:38px;
	}
	.menuNew ul ul > li a:hover {
		/*background-color:#c626a2;*/
	}
	.menuNew ul ul, .menuNew ul ul ul {
		display: inherit;
		position: relative;
		left: auto; top:auto;
		box-shadow: none; 
		border:none;
	}
}

@media only screen and (max-width: 1024px){

    a.menuNew-link { /* For  Screen Nav Button Style */
		/*margin-top:-10px;*/
	}
	.TopArrow {
		display:block;
	}
	/*  Color  Over Hover Chang  */
	
	.menuNew ul li a {
		background-color:rgb(48, 81, 124);
    	color: #fff !important;
		display: block !important;
		margin: 0 auto !important;
		float: none !important;
    	height: auto !important;
		text-decoration: none !important;
	}
	.menuNew ul li a:hover {
		background-color: #000;
		background-color: rgba(0, 0, 0, 1);
	}
	.menuNew ul li {
		border-top: 1px solid #25456f;
		font-family: 'Swis721CnBTBold';
		text-transform: uppercase;
		line-height:26px;
		font-size: 16px;
		height:auto;/*42px*/
		display: block !important;
		text-align: left !important;
	}
	
	/*  End  */
	
	
}
@media only screen and (max-width: 768px){

    a.menuNew-link { /* For  Screen Nav Button Style */
		/*margin-top:-70px;
		margin-right:50%;*/
	}
	
}

@media only screen and (max-width: 524px){

    a.menuNew-link { /* For  Screen Nav Button Style */
		/*margin-top:-40px;
		margin-right:6%;*/
	}



}





.MenuNewStyle{
	color:#fff;
	background-color:#5280bc;
	font-size:18px;
	line-height:28px;
	height:52px;
	text-transform:uppercase;
	box-sizing: border-box;
    font-family: 'Swis721CnBTBold';	
	padding:12px 20px;
	width:240px;
	margin:18px auto;
	letter-spacing:2px;
}
.MenuNewStyle i{
	margin-left:10px;	
}

/** secondary menu css end **/
.custom .SubNavBar .sub-menu li a {
    width: 100%;
    margin: 0 auto !important;
	box-sizing: border-box;
}
.custom .SubNavBar .sub-menu,.custom .SubNavBar .sub-menu li  {
    margin: 0 auto !important;
}
.custom .SubNavBar .sub-menu li a {
    color: #fff !important;
}